Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "node_simconnect", "node_simconnect.vcxproj", "{3FB7EA61-704B-D0C6-7416-9EEBB1FC01F7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|x64 = Release|x64
		Debug|x64 = Debug|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3FB7EA61-704B-D0C6-7416-9EEBB1FC01F7}.Release|x64.ActiveCfg = Release|x64
		{3FB7EA61-704B-D0C6-7416-9EEBB1FC01F7}.Release|x64.Build.0 = Release|x64
		{3FB7EA61-704B-D0C6-7416-9EEBB1FC01F7}.Debug|x64.ActiveCfg = Debug|x64
		{3FB7EA61-704B-D0C6-7416-9EEBB1FC01F7}.Debug|x64.Build.0 = Debug|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
